using System;
using Vortex.Debugging;

namespace Vortex.Demo.Pacman {

    static class Program {
        [STAThread]
        static void Main() {
            using (PacmanGame game = new PacmanGame()) {
                game.Run();
            }
        }
    }
}
